<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>
       
        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    </head>
    <body class="text-center p-2">

        <!-- Navbar -->
        <div class="navbar fixed-top navbar-light navbar-text bg-primary navbar-dark p-0 mx-2 mt-2">

            <a class="navbar-brand px-2" href="#">
                Home
            </a>
            <a class="navbar-brand px-2" href="#">
                About Me
            </a>
            <a class="navbar-brand px-2" href="#">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="container text-center">

            <div style="padding-top: 4rem;">

                <img width="350" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle mb-3 mt-10" />
                <div>
                    <h2>
                    <span class="border-bottom border-primary border-3">
                        Ada Lovelace
                    </span>
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="pt-4  mx-auto" style="width: 60%;">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary col d-flex justify-content-center">
            <div class="card text-white bg-dark px-3 pt-4 m-5" style="width:18rem;">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h4 class="pt-3 pb-1">My First Project</h4>
                <p style="font-size: 90%;">A simple project made from HTML</p>
            </div>
            <div class="card text-white bg-dark px-3 pt-4 pb-4 my-5" style="width:18rem;">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h4 class="pt-3 pb-1">My Second Project</h4>
                <p style="font-size: 90%;">A simple project made from CSS</p>
            </div>
            <div class="card text-white bg-dark px-3 pt-4 m-5" style="width:18rem;">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h4 class="pt-3 pb-1">My Third Project</h4>
                <p style="font-size: 90%;">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="footer pt-3 pb-1 bg-primary text-white">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->     

        <!-- Bootstrap Script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
        <!-- End of Bootstrap Script -->

    </body>
</html>